yochananmarqos

bpytop/gpu log

Sep 4th, 2021
1,238
Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. 02/02/21 (13:11:46) | ERROR: <urlopen error [Errno -2] Name or service not known>
  2. Traceback (most recent call last):
  3.   File "/usr/lib/python3.9/urllib/request.py", line 1342, in do_open
  4.     h.request(req.get_method(), req.selector, req.data, headers,
  5.   File "/usr/lib/python3.9/http/client.py", line 1255, in request
  6.     self._send_request(method, url, body, headers, encode_chunked)
  7.   File "/usr/lib/python3.9/http/client.py", line 1301, in _send_request
  8.     self.endheaders(body, encode_chunked=encode_chunked)
  9.   File "/usr/lib/python3.9/http/client.py", line 1250, in endheaders
  10.     self._send_output(message_body, encode_chunked=encode_chunked)
  11.   File "/usr/lib/python3.9/http/client.py", line 1010, in _send_output
  12.     self.send(msg)
  13.   File "/usr/lib/python3.9/http/client.py", line 950, in send
  14.     self.connect()
  15.   File "/usr/lib/python3.9/http/client.py", line 1417, in connect
  16.     super().connect()
  17.   File "/usr/lib/python3.9/http/client.py", line 921, in connect
  18.     self.sock = self._create_connection(
  19.   File "/usr/lib/python3.9/socket.py", line 822, in create_connection
  20.     for res in getaddrinfo(host, port, 0, SOCK_STREAM):
  21.   File "/usr/lib/python3.9/socket.py", line 953, in getaddrinfo
  22.     for res in _socket.getaddrinfo(host, port, family, type, proto, flags):
  23. socket.gaierror: [Errno -2] Name or service not known
  24.  
  25. During handling of the above exception, another exception occurred:
  26.  
  27. Traceback (most recent call last):
  28.   File "/usr/bin/bpytop", line 4942, in _checker
  29.     with urllib.request.urlopen("https://github.com/aristocratos/bpytop/raw/master/bpytop.py", timeout=5) as source: # type: ignore
  30.   File "/usr/lib/python3.9/urllib/request.py", line 214, in urlopen
  31.     return opener.open(url, data, timeout)
  32.   File "/usr/lib/python3.9/urllib/request.py", line 517, in open
  33.     response = self._open(req, data)
  34.   File "/usr/lib/python3.9/urllib/request.py", line 534, in _open
  35.     result = self._call_chain(self.handle_open, protocol, protocol +
  36.   File "/usr/lib/python3.9/urllib/request.py", line 494, in _call_chain
  37.     result = func(*args)
  38.   File "/usr/lib/python3.9/urllib/request.py", line 1385, in https_open
  39.     return self.do_open(http.client.HTTPSConnection, req,
  40.   File "/usr/lib/python3.9/urllib/request.py", line 1345, in do_open
  41.     raise URLError(err)
  42. urllib.error.URLError: <urlopen error [Errno -2] Name or service not known>
  43. 02/02/21 (13:12:24) | ERROR: <urlopen error [Errno -2] Name or service not known>
  44. Traceback (most recent call last):
  45.   File "/usr/lib/python3.9/urllib/request.py", line 1342, in do_open
  46.     h.request(req.get_method(), req.selector, req.data, headers,
  47.   File "/usr/lib/python3.9/http/client.py", line 1255, in request
  48.     self._send_request(method, url, body, headers, encode_chunked)
  49.   File "/usr/lib/python3.9/http/client.py", line 1301, in _send_request
  50.     self.endheaders(body, encode_chunked=encode_chunked)
  51.   File "/usr/lib/python3.9/http/client.py", line 1250, in endheaders
  52.     self._send_output(message_body, encode_chunked=encode_chunked)
  53.   File "/usr/lib/python3.9/http/client.py", line 1010, in _send_output
  54.     self.send(msg)
  55.   File "/usr/lib/python3.9/http/client.py", line 950, in send
  56.     self.connect()
  57.   File "/usr/lib/python3.9/http/client.py", line 1417, in connect
  58.     super().connect()
  59.   File "/usr/lib/python3.9/http/client.py", line 921, in connect
  60.     self.sock = self._create_connection(
  61.   File "/usr/lib/python3.9/socket.py", line 822, in create_connection
  62.     for res in getaddrinfo(host, port, 0, SOCK_STREAM):
  63.   File "/usr/lib/python3.9/socket.py", line 953, in getaddrinfo
  64.     for res in _socket.getaddrinfo(host, port, family, type, proto, flags):
  65. socket.gaierror: [Errno -2] Name or service not known
  66.  
  67. During handling of the above exception, another exception occurred:
  68.  
  69. Traceback (most recent call last):
  70.   File "/usr/bin/bpytop", line 4942, in _checker
  71.     with urllib.request.urlopen("https://github.com/aristocratos/bpytop/raw/master/bpytop.py", timeout=5) as source: # type: ignore
  72.   File "/usr/lib/python3.9/urllib/request.py", line 214, in urlopen
  73.     return opener.open(url, data, timeout)
  74.   File "/usr/lib/python3.9/urllib/request.py", line 517, in open
  75.     response = self._open(req, data)
  76.   File "/usr/lib/python3.9/urllib/request.py", line 534, in _open
  77.     result = self._call_chain(self.handle_open, protocol, protocol +
  78.   File "/usr/lib/python3.9/urllib/request.py", line 494, in _call_chain
  79.     result = func(*args)
  80.   File "/usr/lib/python3.9/urllib/request.py", line 1385, in https_open
  81.     return self.do_open(http.client.HTTPSConnection, req,
  82.   File "/usr/lib/python3.9/urllib/request.py", line 1345, in do_open
  83.     raise URLError(err)
  84. urllib.error.URLError: <urlopen error [Errno -2] Name or service not known>
  85. 02/02/21 (22:15:30) | ERROR: <urlopen error [Errno -2] Name or service not known>
  86. Traceback (most recent call last):
  87.   File "/usr/lib/python3.9/urllib/request.py", line 1342, in do_open
  88.     h.request(req.get_method(), req.selector, req.data, headers,
  89.   File "/usr/lib/python3.9/http/client.py", line 1255, in request
  90.     self._send_request(method, url, body, headers, encode_chunked)
  91.   File "/usr/lib/python3.9/http/client.py", line 1301, in _send_request
  92.     self.endheaders(body, encode_chunked=encode_chunked)
  93.   File "/usr/lib/python3.9/http/client.py", line 1250, in endheaders
  94.     self._send_output(message_body, encode_chunked=encode_chunked)
  95.   File "/usr/lib/python3.9/http/client.py", line 1010, in _send_output
  96.     self.send(msg)
  97.   File "/usr/lib/python3.9/http/client.py", line 950, in send
  98.     self.connect()
  99.   File "/usr/lib/python3.9/http/client.py", line 1417, in connect
  100.     super().connect()
  101.   File "/usr/lib/python3.9/http/client.py", line 921, in connect
  102.     self.sock = self._create_connection(
  103.   File "/usr/lib/python3.9/socket.py", line 822, in create_connection
  104.     for res in getaddrinfo(host, port, 0, SOCK_STREAM):
  105.   File "/usr/lib/python3.9/socket.py", line 953, in getaddrinfo
  106.     for res in _socket.getaddrinfo(host, port, family, type, proto, flags):
  107. socket.gaierror: [Errno -2] Name or service not known
  108.  
  109. During handling of the above exception, another exception occurred:
  110.  
  111. Traceback (most recent call last):
  112.   File "/usr/bin/bpytop", line 4942, in _checker
  113.     with urllib.request.urlopen("https://github.com/aristocratos/bpytop/raw/master/bpytop.py", timeout=5) as source: # type: ignore
  114.   File "/usr/lib/python3.9/urllib/request.py", line 214, in urlopen
  115.     return opener.open(url, data, timeout)
  116.   File "/usr/lib/python3.9/urllib/request.py", line 517, in open
  117.     response = self._open(req, data)
  118.   File "/usr/lib/python3.9/urllib/request.py", line 534, in _open
  119.     result = self._call_chain(self.handle_open, protocol, protocol +
  120.   File "/usr/lib/python3.9/urllib/request.py", line 494, in _call_chain
  121.     result = func(*args)
  122.   File "/usr/lib/python3.9/urllib/request.py", line 1385, in https_open
  123.     return self.do_open(http.client.HTTPSConnection, req,
  124.   File "/usr/lib/python3.9/urllib/request.py", line 1345, in do_open
  125.     raise URLError(err)
  126. urllib.error.URLError: <urlopen error [Errno -2] Name or service not known>
  127. 10/02/21 (13:37:34) | ERROR: Data collection thread failed with exception: Sign not allowed in string format specifier
  128. Traceback (most recent call last):
  129.   File "/usr/bin/bpytop", line 2909, in _runner
  130.     collector._draw()
  131.   File "/usr/bin/bpytop", line 3937, in _draw
  132.     ProcBox._draw_fg()
  133.   File "/usr/bin/bpytop", line 2689, in _draw_fg
  134.     label = (f'{THEME.title}{Fx.b}{Mv.to(y, x)}{"Pid:":>7} {"Program:" if prog_len > 8 else "Prg:":<{prog_len}}' + (f'{"Arguments:":<{arg_len-4}}' if arg_len else "") +
  135. ValueError: Sign not allowed in string format specifier
  136. 10/02/21 (13:37:35) | WARNING: Exiting with errorcode (1). Runtime 0:00:02
  137.  
  138. 18/03/21 (13:08:03) | ERROR: Input thread failed with exception: [Errno 5] Input/output error
  139. Traceback (most recent call last):
  140.   File "/usr/bin/bpytop", line 927, in _get_key
  141.     input_key += sys.stdin.read(1)                      #* Read 1 key safely with blocking on
  142. OSError: [Errno 5] Input/output error
  143. 23/03/21 (14:23:06) | ERROR: Data collection thread failed with exception: Sign not allowed in string format specifier
  144. Traceback (most recent call last):
  145.   File "/usr/bin/bpytop", line 2925, in _runner
  146.     collector._draw()
  147.   File "/usr/bin/bpytop", line 3953, in _draw
  148.     ProcBox._draw_fg()
  149.   File "/usr/bin/bpytop", line 2705, in _draw_fg
  150.     label = (f'{THEME.title}{Fx.b}{Mv.to(y, x)}{"Pid:":>7} {"Program:" if prog_len > 8 else "Prg:":<{prog_len}}' + (f'{"Arguments:":<{arg_len-4}}' if arg_len else "") +
  151. ValueError: Sign not allowed in string format specifier
  152. 23/03/21 (14:23:06) | WARNING: Exiting with errorcode (1). Runtime 0:00:02
  153.  
  154. 05/04/21 (19:38:58) | ERROR: Input thread failed with exception: [Errno 5] Input/output error
  155. Traceback (most recent call last):
  156.   File "/usr/bin/bpytop", line 927, in _get_key
  157.     input_key += sys.stdin.read(1)                      #* Read 1 key safely with blocking on
  158. OSError: [Errno 5] Input/output error
  159. 27/04/21 (18:18:33) | ERROR: <urlopen error [Errno -2] Name or service not known>
  160. Traceback (most recent call last):
  161.   File "/usr/lib/python3.9/urllib/request.py", line 1346, in do_open
  162.     h.request(req.get_method(), req.selector, req.data, headers,
  163.   File "/usr/lib/python3.9/http/client.py", line 1253, in request
  164.     self._send_request(method, url, body, headers, encode_chunked)
  165.   File "/usr/lib/python3.9/http/client.py", line 1299, in _send_request
  166.     self.endheaders(body, encode_chunked=encode_chunked)
  167.   File "/usr/lib/python3.9/http/client.py", line 1248, in endheaders
  168.     self._send_output(message_body, encode_chunked=encode_chunked)
  169.   File "/usr/lib/python3.9/http/client.py", line 1008, in _send_output
  170.     self.send(msg)
  171.   File "/usr/lib/python3.9/http/client.py", line 948, in send
  172.     self.connect()
  173.   File "/usr/lib/python3.9/http/client.py", line 1415, in connect
  174.     super().connect()
  175.   File "/usr/lib/python3.9/http/client.py", line 919, in connect
  176.     self.sock = self._create_connection(
  177.   File "/usr/lib/python3.9/socket.py", line 822, in create_connection
  178.     for res in getaddrinfo(host, port, 0, SOCK_STREAM):
  179.   File "/usr/lib/python3.9/socket.py", line 953, in getaddrinfo
  180.     for res in _socket.getaddrinfo(host, port, family, type, proto, flags):
  181. socket.gaierror: [Errno -2] Name or service not known
  182.  
  183. During handling of the above exception, another exception occurred:
  184.  
  185. Traceback (most recent call last):
  186.   File "/usr/bin/bpytop", line 4996, in _checker
  187.     with urllib.request.urlopen("https://github.com/aristocratos/bpytop/raw/master/bpytop.py", timeout=5) as source: # type: ignore
  188.   File "/usr/lib/python3.9/urllib/request.py", line 214, in urlopen
  189.     return opener.open(url, data, timeout)
  190.   File "/usr/lib/python3.9/urllib/request.py", line 517, in open
  191.     response = self._open(req, data)
  192.   File "/usr/lib/python3.9/urllib/request.py", line 534, in _open
  193.     result = self._call_chain(self.handle_open, protocol, protocol +
  194.   File "/usr/lib/python3.9/urllib/request.py", line 494, in _call_chain
  195.     result = func(*args)
  196.   File "/usr/lib/python3.9/urllib/request.py", line 1389, in https_open
  197.     return self.do_open(http.client.HTTPSConnection, req,
  198.   File "/usr/lib/python3.9/urllib/request.py", line 1349, in do_open
  199.     raise URLError(err)
  200. urllib.error.URLError: <urlopen error [Errno -2] Name or service not known>
  201. 27/05/21 (08:17:33) | ERROR: Input thread failed with exception: [Errno 5] Input/output error
  202. Traceback (most recent call last):
  203.   File "/usr/bin/bpytop", line 935, in _get_key
  204.     input_key += sys.stdin.read(1)                      #* Read 1 key safely with blocking on
  205. OSError: [Errno 5] Input/output error
  206. 27/08/21 (14:51:15) | ERROR: Data collection thread failed with exception: Not Supported
  207. Traceback (most recent call last):
  208.   File "/usr/bin/bpytop", line 3061, in _runner
  209.     collector._collect()
  210.   File "/usr/bin/bpytop", line 4347, in _collect
  211.     cls._get_gpus()
  212.   File "/usr/bin/bpytop", line 4248, in _get_gpus
  213.     cls._get_stat_nums(cls.gpu[0])
  214.   File "/usr/bin/bpytop", line 4215, in _get_stat_nums
  215.     cls.stat_nums[cls.uuid]["fans"] = [nvml.nvmlDeviceGetFanSpeed(card)]
  216.   File "/usr/lib/python3.9/site-packages/py3nvml/py3nvml.py", line 2907, in nvmlDeviceGetFanSpeed
  217.     _nvmlCheckReturn(ret)
  218.   File "/usr/lib/python3.9/site-packages/py3nvml/py3nvml.py", line 719, in _nvmlCheckReturn
  219.     raise NVMLError(ret)
  220. py3nvml.py3nvml.NVMLError_NotSupported: Not Supported
  221. 27/08/21 (14:51:15) | WARNING: Exiting with errorcode (1). Runtime 0:00:01
  222.  
  223. 04/09/21 (10:33:31) | ERROR: Data collection thread failed with exception: Not Supported
  224. Traceback (most recent call last):
  225.   File "/usr/bin/bpytop", line 3069, in _runner
  226.     collector._collect()
  227.   File "/usr/bin/bpytop", line 4366, in _collect
  228.     cls._get_gpus()
  229.   File "/usr/bin/bpytop", line 4251, in _get_gpus
  230.     cls._get_stat_nums(cls.gpu[0])
  231.   File "/usr/bin/bpytop", line 4215, in _get_stat_nums
  232.     cls.stat_nums[cls.uuid]["fans"] = [nvml.nvmlDeviceGetFanSpeed(card)]
  233.   File "/usr/lib/python3.9/site-packages/py3nvml/py3nvml.py", line 2907, in nvmlDeviceGetFanSpeed
  234.     _nvmlCheckReturn(ret)
  235.   File "/usr/lib/python3.9/site-packages/py3nvml/py3nvml.py", line 719, in _nvmlCheckReturn
  236.     raise NVMLError(ret)
  237. py3nvml.py3nvml.NVMLError_NotSupported: Not Supported
  238. 04/09/21 (10:33:31) | WARNING: Exiting with errorcode (1). Runtime 0:00:01
  239.  
RAW Paste Data